CRAN Package Check Results for Package ipeaplot

Last updated on 2024-06-13 00:55:18 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.3.1 6.72 76.33 83.05 OK
r-devel-linux-x86_64-debian-gcc 0.3.1 0.61 1.83 2.44 ERROR
r-devel-linux-x86_64-fedora-clang 0.3.1 107.50 OK
r-devel-linux-x86_64-fedora-gcc 0.3.1 110.89 OK
r-devel-windows-x86_64 0.3.1 9.00 105.00 114.00 OK
r-patched-linux-x86_64 0.3.1 7.56 74.76 82.32 OK
r-release-linux-x86_64 0.3.1 7.08 72.56 79.64 OK
r-release-macos-arm64 0.3.1 45.00 OK
r-release-macos-x86_64 0.3.1 66.00 OK
r-release-windows-x86_64 0.3.1 12.00 105.00 117.00 OK
r-oldrel-macos-arm64 0.3.1 43.00 OK
r-oldrel-macos-x86_64 0.3.1 75.00 OK
r-oldrel-windows-x86_64 0.3.1 14.00 120.00 134.00 OK

Check Details

Version: 0.3.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'paletteer', 'ggthemes' Packages suggested but not available for checking: 'dplyr', 'forcats', 'geobr', 'patchwork', 'purrr', 'testthat', 'tidyr' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc